﻿html,body{background:#fff url('../images/mainbg.png') no-repeat top center;margin:0px; height:100%;}
.clear{clear:both}
#container{width:980px; margin:0px auto;padding-top:15px;}
#footerwrap{background: url('../images/footer.png') no-repeat bottom center;}
#contentwrapright{ position: relative;margin-right:10px;background: url('../images/bodybg.png') no-repeat top right;min-height:947px;}
#contentwrapleft{ margin-right:0px;background: url('../images/bodybgleft.png') no-repeat bottom left;min-height:947px;}
.logo{padding:35px 0 0 0;}
.menubar{margin-left:-30px; padding:0px;}
.menubar ul{list-style: none;padding-top:20px;}
.menubar li{display: inline;padding:0 8px 0 0;float: left;}
.menubar li a{color: #000;text-decoration: none;font-family:Calibri; font-size:18px; font-weight:bold;}
.home{background: url('../images/home.png') no-repeat;padding:11px 38px 16px 40px;}
.before{background: url('../images/before.png') no-repeat;padding:11px 17px 16px 10px;}
.after{background: url('../images/before.png') no-repeat;padding:11px 19px 16px 20px;}
.holiday{background: url('../images/before.png') no-repeat;padding:11px 12px 16px 8px;}
.contact{background: url('../images/home.png') no-repeat;padding:11px 20px 16px 22px;}
.contentinner{}
.contentafter{width:650px; height:650px;float:right; padding:30px 150px 0 0 ; text-align:justify;background: url('../images/afterpagepic.png') no-repeat;}
.contentholiday{width:650px; height:650px;float:right; padding:30px 150px 0 0 ; text-align:justify;background: url('../images/holidaypagepic.png') no-repeat;}
.contentcontact{width:650px; height:650px;float:right; padding:30px 150px 0 0 ; text-align:justify;background: url('../images/contactpagepic.png') no-repeat;}
.content{width:650px; float:right; padding:30px 150px 0 0 ; text-align:justify}
.welcome{font-family:Calibri;font-weight:bold;font-size:18px;color:Red; padding:0px}
p{font-family:Calibri;font-size:15px;padding:0px}
.textbox{font-family:Calibri;font-size:16px;line-height:1.2em}
.text{font-family:Calibri;font-size:16px;line-height:1.2em}
.homeservices{background: url('../images/homeweekplanbg.png') no-repeat;width:250px;height:127px;font-family:Calibri;clear:right;float:left;padding-left:10px;padding-top:10px;text-align:left}
.pic{float:right}
.textleft{width:280px;font-family:Calibri;clear:right;float:left;padding:0px;text-align:left}
.image{text-decoration:none;padding-left:25px}
dl {margin: 0;line-height:1.1em;}
dl:after {content: "."; display: block; height: 0; clear: both;  visibility: hidden;}
dt { float: left; width: 100px; padding: 0px; clear: both;}
.footer{float:right;text-align:right;font-family:Calibri;font-size:14px;color:#6a6a6a}
.footer a{text-decoration:none;color:inherit;}